﻿/*Tooltip UI component by www.menucool.com */

/*For tooltip box*/
div#mcTooltip 
{
width:100%; margin:0 auto;
padding:0; 
}

div#mcTooltip, div.mcTooltipInner 
{
width:100%; margin:0 auto;  
padding:0;   margin-left:-4px;
}

/* For hyperlink within tooltip */
div#mcTooltip a {}


/* Only applies when overlay has been set to true or 1 */
div#mcOverlay 
{
    
    display:none; top:0; left:0; width:100%; height: 100%;overflow:visible;z-index:4; 
	padding:0; 
}

/*The settings below should remain unchanged*/
div#mcTooltipWrapper { position:absolute; visibility:hidden; z-index:9999999999; top:-2000px; width:100%;  margin:0 auto;
padding:0;}
div#mcTooltip {float:left; position:relative; overflow:hidden; padding:0; margin-left:-2px;}
div.mcTooltipInner {float:left;position:relative; width:100%; height:auto;}
div#mcttCo {position:absolute;text-align:left;}
div#mcttCo em, div#mcttCo b {display:block; width:0; height:0;overflow:hidden;}
